# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Find.pm) perl(Module/Build.pm) perl(Template/Alloy.pm) perl(Template/Alloy/VMethod.pm) perl(Test/More.pm) perl(Text/Xslate.pm) perl(YAML/Tiny.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define module_version 1.0001
%define module_name Text-Xslate-Bridge-Alloy
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.0001
Release: alt1
Summary: Template::Alloy virtual methods for Xslate
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/G/GF/GFUJI/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Text::Xslate::Bridge::Alloy provides Xslate with Template::Alloy virtual methods.

Note that Template::Alloy does not distinguish methods and filters. That is,
`expr | foo' is the same as `expr.foo()'. This module exports
all the features as methods, so you must use the latter syntax even for filters.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/T*

%changelog
* Tue Sep 10 2013 Igor Vlasenko <viy@altlinux.ru> 1.0001-alt1
- initial import by package builder

